{
    "name" : "稻田工作v3",
    "appid" : "__UNI__DCF0BB3",
    "description" : "劳务人都在用的APP",
    "versionName" : "1.2.6",
    "versionCode" : 126,
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0,
            "debug" : true
        },
        /* 模块配置 */
        "modules" : {
            "OAuth" : {},
            "Camera" : {},
            "Record" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ],
                "targetSdkVersion" : 32
            },
            /* ios打包配置 */
            "ios" : {
                "dSYMs" : false,
                "idfa" : false,
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : "为了您能选择照片/视频进行分享，我们需要访问您的相册权限",
                    "NSPhotoLibraryAddUsageDescription" : "为了您能选择照片/视频进行分享，我们需要访问您的相册权限",
                    "NSCameraUsageDescription" : "应用需要使用摄像头，以便您可以进行拍照、录制视频、扫描二维码等操作。我们承诺仅在您主动触发相关功能时才会调用摄像头，并且严格保护您通过摄像头获取的图像和视频数据，不会将其用于未经授权的用途。",
                    "NSMicrophoneUsageDescription" : "应用需要使用麦克风，以便您可以进行语音通话、语音录制、语音识别等语音相关操作。应用仅在您主动使用语音功能时才会开启麦克风，并且严格保护您的语音数据隐私，不会将其用于未经授权的用途。",
                    "NSLocationWhenInUseUsageDescription" : "应用需要始终访问您的位置信息，以便为您提供精准的本地服务，如查找附近的商家、导航等功能。我们会严格遵守隐私政策，保护您的位置数据安全，不会将其泄露给第三方。",
                    "NSLocationAlwaysUsageDescription" : "应用需要始终访问您的位置信息，以便为您提供精准的本地服务，如查找附近的商家、导航等功能。我们会严格遵守隐私政策，保护您的位置数据安全，不会将其泄露给第三方。",
                    "NSLocationAlwaysAndWhenInUseUsageDescription" : "应用需要始终访问您的位置信息，以便为您提供精准的本地服务，如查找附近的商家、导航等功能。我们会严格遵守隐私政策，保护您的位置数据安全，不会将其泄露给第三方。",
                    "NSCalendarsUsageDescription" : "应用需要访问您的日历，以便您可以将应用内的日程安排同步到系统日历中，方便您统一管理日程。同时，也可以读取日历中的日程信息，为您提供更个性化的服务。我们会严格保护您的日历数据隐私。",
                    "NSContactsUsageDescription" : "应用需要访问您的通讯录，以便您可以邀请通讯录中的联系人使用应用，或者在应用内快速查找联系人。我们承诺不会泄露您的通讯录信息，仅用于实现应用内的相关功能。",
                    "NSBluetoothPeripheralUsageDescription" : "应用需要使用蓝牙功能，以便与支持蓝牙的设备进行连接和交互，如连接蓝牙音箱、蓝牙手环等设备。应用仅在您需要使用蓝牙连接功能时才会请求权限，并且会确保您的蓝牙设备安全。",
                    "NSBluetoothAlwaysUsageDescription" : "应用需要使用蓝牙功能，以便与支持蓝牙的设备进行连接和交互，如连接蓝牙音箱、蓝牙手环等设备。应用仅在您需要使用蓝牙连接功能时才会请求权限，并且会确保您的蓝牙设备安全。",
                    "NSSpeechRecognitionUsageDescription" : "应用需要使用系统语音识别功能，以便您可以通过语音指令来操作应用，如语音搜索、语音输入文字等。我们会严格保护您的语音识别数据，不会将其用于其他未经授权的目的。",
                    "NSRemindersUsageDescription" : "",
                    "NSMotionUsageDescription" : ""
                }
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "oauth" : {}
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "splashscreen" : {
                "androidStyle" : "common",
                "android" : {
                    "hdpi" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                    "xhdpi" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                    "xxhdpi" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png"
                },
                "useOriginalMsgbox" : true,
                "iosStyle" : "common",
                "ios" : {
                    "iphone" : {
                        "portrait-896h@3x" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                        "landscape-896h@3x" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                        "portrait-896h@2x" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                        "landscape-896h@2x" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                        "iphonex" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                        "iphonexl" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                        "retina55" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                        "retina55l" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                        "retina47" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                        "retina47l" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                        "retina40" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                        "retina40l" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
                        "retina35" : "C:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png"
                    }
                }
            }
        },
        "nativePlugins" : {}
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "wx15bc9c758f4eb129",
        "setting" : {
            "urlCheck" : false,
            "es6" : true,
            "postcss" : true,
            "minified" : true
        },
        "optimization" : {
            "subPackages" : true
        },
        "usingComponents" : true,
        "requiredPrivateInfos" : [ "chooseLocation", "getLocation" ],
        "permission" : {
            "scope.userLocation" : {
                "desc" : "用于获取用户位置, 方便更好提供服务"
            }
        },
        "plugins" : {},
        "lazyCodeLoading" : "requiredComponents"
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "uniStatistics" : {
        "enable" : false
    },
    "vueVersion" : "3",
    "fallbackLocale" : "zh-Hans",
    "locale" : "zh-Hans"
}
